netatalk 4.4.3
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
afpstats.h File Reference
`#include <atalk/server_child.h>`

Go to the source code of this file.

## Functions
int | afpstats_init (server_child_t *)
server_child_t * | afpstats_get_and_lock_childs (void)
void | afpstats_unlock_childs (void)

## Function Documentation

## ◆ afpstats_get_and_lock_childs()

server_child_t * afpstats_get_and_lock_childs | ( | void |  | ) |
| extern

## ◆ afpstats_init()

int afpstats_init | ( | server_child_t * | childs_in | ) |
| extern

## ◆ afpstats_unlock_childs()

void afpstats_unlock_childs | ( | void |  | ) |
| extern